
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ex03_2", "Ex03_2\Ex03_2.csproj", "{94E4CBE6-F222-4B6C-8630-8F554C85EEB3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{94E4CBE6-F222-4B6C-8630-8F554C85EEB3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{94E4CBE6-F222-4B6C-8630-8F554C85EEB3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{94E4CBE6-F222-4B6C-8630-8F554C85EEB3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{94E4CBE6-F222-4B6C-8630-8F554C85EEB3}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
